local fn = _gn(0x4FF3C2B4E6A196C1)
--- _DOES_META_PED_SUBOUTFIT_EXIST_FOR_PED_MODEL
function Global.DoesMetapedSuboutfitExistForPedModel(outfit, suboutfit, model)
	return _in2(fn, _ch(outfit), _ch(suboutfit), _ch(model), _ri)
end
